/* Codepage 852 */


struct codepageEntryStruct Unicode_CP852[] = {
  CP_ENTRY (0x80, 199),
  CP_ENTRY (0x81, 252),
  CP_ENTRY (0x82, 233),
  CP_ENTRY (0x83, 226),
  CP_ENTRY (0x84, 228),
  CP_ENTRY (0x85, 367),
  CP_ENTRY (0x86, 263),
  CP_ENTRY (0x87, 231),
  CP_ENTRY (0x88, 322),
  CP_ENTRY (0x89, 235),
  CP_ENTRY (0x8A, 336),
  CP_ENTRY (0x8B, 337),
  CP_ENTRY (0x8C, 238),
  CP_ENTRY (0x8D, 377),
  CP_ENTRY (0x8E, 196),
  CP_ENTRY (0x8F, 262),
  CP_ENTRY (0x90, 201),
  CP_ENTRY (0x91, 313),
  CP_ENTRY (0x92, 314),
  CP_ENTRY (0x93, 244),
  CP_ENTRY (0x94, 246),
  CP_ENTRY (0x95, 317),
  CP_ENTRY (0x96, 318),
  CP_ENTRY (0x97, 346),
  CP_ENTRY (0x98, 347),
  CP_ENTRY (0x99, 214),
  CP_ENTRY (0x9A, 220),
  CP_ENTRY (0x9B, 356),
  CP_ENTRY (0x9C, 357),
  CP_ENTRY (0x9D, 321),
  CP_ENTRY (0x9E, 215),
  CP_ENTRY (0x9F, 269),
  CP_ENTRY (0xA0, 225),
  CP_ENTRY (0xA1, 237),
  CP_ENTRY (0xA2, 243),
  CP_ENTRY (0xA3, 250),
  CP_ENTRY (0xA4, 260),
  CP_ENTRY (0xA5, 261),
  CP_ENTRY (0xA6, 381),
  CP_ENTRY (0xA7, 382),
  CP_ENTRY (0xA8, 280),
  CP_ENTRY (0xA9, 281),
  CP_ENTRY (0xAA, 8364), /* Euro added in FreeDOS cpi packs */
  CP_ENTRY (0xAB, 378),
  CP_ENTRY (0xAC, 268),
  CP_ENTRY (0xAD, 351),
  CP_ENTRY (0xAE, 171),
  CP_ENTRY (0xAF, 187),
  CP_ENTRY (0xB0, 9617),
  CP_ENTRY (0xB1, 9618),
  CP_ENTRY (0xB2, 9619),
  CP_ENTRY (0xB3, 9474),
  CP_ENTRY (0xB4, 9508),
  CP_ENTRY (0xB5, 193),
  CP_ENTRY (0xB6, 194),
  CP_ENTRY (0XB7, 282),
  CP_ENTRY (0xB8, 350),
  CP_ENTRY (0xB9, 9571),
  CP_ENTRY (0xBA, 9553),
  CP_ENTRY (0xBB, 9559),
  CP_ENTRY (0xBC, 9565),
  CP_ENTRY (0xBD, 379),
  CP_ENTRY (0xBE, 380),
  CP_ENTRY (0xBF, 9488),
  CP_ENTRY (0xC0, 9492),
  CP_ENTRY (0xC1, 9524),
  CP_ENTRY (0xC2, 9516),
  CP_ENTRY (0xC3, 9500),
  CP_ENTRY (0xC4, 9472),
  CP_ENTRY (0xC5, 9532),
  CP_ENTRY (0xC6, 258),
  CP_ENTRY (0xC7, 259),
  CP_ENTRY (0xC8, 9562),
  CP_ENTRY (0xC9, 9556),
  CP_ENTRY (0xCA, 9577),
  CP_ENTRY (0xCB, 9574),
  CP_ENTRY (0xCC, 9568),
  CP_ENTRY (0xCD, 9552),
  CP_ENTRY (0xCE, 9580),
  CP_ENTRY (0xCF, 164),
  CP_ENTRY (0xD0, 273),
  CP_ENTRY (0xD1, 272),
  CP_ENTRY (0xD2, 270),
  CP_ENTRY (0xD3, 203),
  CP_ENTRY (0xD4, 271),
  CP_ENTRY (0xD5, 327),
  CP_ENTRY (0xD6, 205),
  CP_ENTRY (0xD7, 206),
  CP_ENTRY (0xD8, 283),
  CP_ENTRY (0xD9, 9496),
  CP_ENTRY (0xDA, 9484),
  CP_ENTRY (0xDB, 9608),
  CP_ENTRY (0xDC, 9604),
  CP_ENTRY (0xDD, 354),
  CP_ENTRY (0xDE, 366),
  CP_ENTRY (0xDF, 9600),
  CP_ENTRY (0xE0, 211),
  CP_ENTRY (0xE1, 223),
  CP_ENTRY (0xE2, 212),
  CP_ENTRY (0xE3, 323),
  CP_ENTRY (0xE4, 324),
  CP_ENTRY (0xE5, 328),
  CP_ENTRY (0xE6, 352),
  CP_ENTRY (0xE7, 353),
  CP_ENTRY (0xE8, 340),
  CP_ENTRY (0xE9, 218),
  CP_ENTRY (0xEA, 341),
  CP_ENTRY (0xEB, 368),
  CP_ENTRY (0xEC, 253),
  CP_ENTRY (0xED, 221),
  CP_ENTRY (0xEE, 355),
  CP_ENTRY (0xEF, 180),
  CP_ENTRY (0xF0, 173),
  CP_ENTRY (0xF1, 733),
  CP_ENTRY (0xF2, 731),
  CP_ENTRY (0xF3, 711),
  CP_ENTRY (0xF4, 728),
  CP_ENTRY (0xF5, 167),
  CP_ENTRY (0xF6, 247),
  CP_ENTRY (0xF7, 184),
  CP_ENTRY (0xF8, 176),
  CP_ENTRY (0xF9, 168),
  CP_ENTRY (0xFA, 729),
  CP_ENTRY (0xFB, 369),
  CP_ENTRY (0xFC, 344),
  CP_ENTRY (0xFD, 345),
  CP_ENTRY (0xFE, 9632),
  CP_ENTRY (0xFF, 160),
  CP_ENTRY (0, 0)
};
